Bug 199254 - cad/gmsh: upgrade to 2.9.2 to unbreak
Summary: cad/gmsh: upgrade to 2.9.2 to unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Stephen Montgomery-Smith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-06 20:56 UTC by Thierry Thomas
Modified: 2015-04-06 23:11 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (stephen)


Attachments
Patch to upgrade (1.22 KB, patch)
2015-04-06 20:56 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2015-04-06 20:56:13 UTC
Created attachment 155291 [details]
Patch to upgrade

Upgrade gmsh to the latest version, to unbreak it.

New in 2.9.2: added support for extrusion of embedded points/curves;
improved hex-dominant algorithm; fixed crashes in quad algorithm; fix
regression in MED reader introduced in 2.9.0; new dark interface mode.
Comment 1 commit-hook freebsd_committer 2015-04-06 23:10:42 UTC
A commit references this bug:

Author: stephen
Date: Mon Apr  6 23:09:52 UTC 2015
New revision: 383483
URL: https://svnweb.freebsd.org/changeset/ports/383483

Log:
  - Update to 2.9.2.

  PR:		199254
  Submitted by:	Thierry Thomas

Changes:
  head/cad/gmsh/Makefile
  head/cad/gmsh/distinfo
Comment 2 Stephen Montgomery-Smith freebsd_committer 2015-04-06 23:11:32 UTC
Committed.  Thank you very much.